#=========================================================================================================================
#                                           Alternative Feature Settings
#=========================================================================================================================
# Purpose:
#	This properties file is solely for the purpose of Feature modifications that directly influence them.
# 
# Note: 
#	The defaults are set to retail, if you modify any of these settings your server will NOT be "retail-like".
# 
# Warning: 
#	Please take extreme caution when changing anything. Also please understand what you change before you do so on
# 	a live server.
#=========================================================================================================================

#============================================================#
#                        Clan Hall                           #
#============================================================#

#-------------------------------------------------------------
# Teleport Function price
# Price = 7 day
#-------------------------------------------------------------
# 1st level
ClanHallTeleportFunctionFeeLvl1 = 7000
# 2nd level
ClanHallTeleportFunctionFeeLvl2 = 14000

#-------------------------------------------------------------
# Support magic buf price
# Price = 1 day
#-------------------------------------------------------------
# 1st level
ClanHallSupportFeeLvl1 = 2500
# 2nd level
ClanHallSupportFeeLvl2 = 5000
# 3rd level
ClanHallSupportFeeLvl3 = 7000
# 4th level
ClanHallSupportFeeLvl4 = 11000
# 5th level
ClanHallSupportFeeLvl5 = 21000
# 6th level
ClanHallSupportFeeLvl6 = 36000
# 7th level
ClanHallSupportFeeLvl7 = 37000
# 8th level
ClanHallSupportFeeLvl8 = 364000

#-------------------------------------------------------------
# MP Regeneration price
# Price = 1 day
#-------------------------------------------------------------
# 5% MpRegeneration
ClanHallMpRegenerationFeeLvl1 = 2000
# 10% MpRegeneration
ClanHallMpRegenerationFeeLvl2 = 3750
# 15% MpRegeneration
ClanHallMpRegenerationFeeLvl3 = 6500
# 30% MpRegeneration
ClanHallMpRegenerationFeeLvl4 = 13750
# 40% MpRegeneration
ClanHallMpRegenerationFeeLvl5 = 20000

#-------------------------------------------------------------
# Hp Regeneration price
# Price = 1 day
#-------------------------------------------------------------

# 20% HpRegeneration
ClanHallHpRegenerationFeeLvl1 = 700
# 40% HpRegeneration
ClanHallHpRegenerationFeeLvl2 = 800
# 80% HpRegeneration
ClanHallHpRegenerationFeeLvl3 = 1000
# 100% HpRegeneration
ClanHallHpRegenerationFeeLvl4 = 1166
# 120% HpRegeneration
ClanHallHpRegenerationFeeLvl5 = 1500
# 140% HpRegeneration
ClanHallHpRegenerationFeeLvl6 = 1750
# 160% HpRegeneration
ClanHallHpRegenerationFeeLvl7 = 2000
# 180% HpRegeneration
ClanHallHpRegenerationFeeLvl8 = 2250
# 200% HpRegeneration
ClanHallHpRegenerationFeeLvl9 = 2500
# 220% HpRegeneration
ClanHallHpRegenerationFeeLvl10 = 3250
# 240% HpRegeneration
ClanHallHpRegenerationFeeLvl11 = 3750
# 260% HpRegeneration
ClanHallHpRegenerationFeeLvl12 = 4250
# 300% HpRegeneration
ClanHallHpRegenerationFeeLvl13 = 5166

#-------------------------------------------------------------
# Exp Regeneration price
# Price = 1 day
#-------------------------------------------------------------
# 5% ExpRegeneration
ClanHallExpRegenerationFeeLvl1 = 3000
# 10% ExpRegeneration
ClanHallExpRegenerationFeeLvl2 = 6000
# 15% ExpRegeneration
ClanHallExpRegenerationFeeLvl3 = 9000
# 25% ExpRegeneration
ClanHallExpRegenerationFeeLvl4 = 15000
# 35% ExpRegeneration
ClanHallExpRegenerationFeeLvl5 = 21000
# 40% ExpRegeneration
ClanHallExpRegenerationFeeLvl6 = 23330
# 50% ExpRegeneration
ClanHallExpRegenerationFeeLvl7 = 30000

#-------------------------------------------------------------
# Creation item function
# Price = 1 day
#-------------------------------------------------------------
#Time after count of Item is restored (in Hours)
#ClanHallItemCreationFunctionTaskRestore = 24

# 1st level
ClanHallItemCreationFunctionFeeLvl1 = 30000
# 2nd level
ClanHallItemCreationFunctionFeeLvl2 = 70000
# 3rd level
ClanHallItemCreationFunctionFeeLvl3 = 140000

#-------------------------------------------------------------
# Curtains Decoration
# Price = 7 day
#-------------------------------------------------------------

ClanHallCurtainFunctionFeeLvl1 = 2000
ClanHallCurtainFunctionFeeLvl2 = 2500

#-------------------------------------------------------------
# Fixtures Decoration
# Price = 3 day
#-------------------------------------------------------------

ClanHallFrontPlatformFunctionFeeLvl1 = 1300
ClanHallFrontPlatformFunctionFeeLvl2 = 4000

#============================================================#
#                        Seven Signs                         #
#============================================================#

# -----------------------------------------
# Sign up Rules
# -----------------------------------------

# Require a player to be in a castle/alliance-owning clan to be able to sign for Dawn.
AltRequireCastleForDawn = False

# Determines whether castle ownership is determined by clan or by alliance.
# Default is by alliance, as on official servers.
AltRequireClanCastle = False

# -----------------------------------------
# Festival Rules.
# -----------------------------------------

# Minimum Players for participate in SevenSigns Festival.
#   Default : 5
AltFestivalMinPlayer = 5

# Maximum contribution per player during festival
#   /!\ This value is NOT impacted by server drop rate. 
AltMaxPlayerContrib = 1000000

# Festival Manager Start time.
#   Default : 2 minutes
AltFestivalManagerStart = 120000

# Festival Length.
#   Default : 18 minutes
AltFestivalLength = 1080000

# Festival Cycle Length.
#   Default : 38 Minutes (20 minutes wait time, + Festival time) 
AltFestivalCycleLength = 2280000

# At what point the first festival spawn occures.
#   Default : 2 minutes
AltFestivalFirstSpawn = 120000

# At what Point the first festival swarm occures.
#   Default : 5 minutes
AltFestivalFirstSwarm = 300000

# At what Point the Second Festival spawn occures.
#   Default : 9 minutes
AltFestivalSecondSpawn = 540000

# At what Point the Second Festival Swarm occures.
#   Default : 12 minutes
AltFestivalSecondSwarm = 720000

# At what point the Chests Spawn in.
#   Default : 15 minutes
AltFestivalChestspawn = 900000
